# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.12.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/bc238e5b37837f5af3e751b8d98084944502719f/windows/quick-lint-js.msix
  InstallerSha256: acc30ecc9562d2b96b506b111696a3ec872eb97f25ea90946eca7eb85b3170cb
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
